{
    "event_time": {
        "1": "padabuat pada",
        "2": "padatemukan pada",
        "3": "padaterbitkan pada",
        "4": "contoh padabuat pada",
        "5": "menunjukkan pada",
        "6": "padagunakan pada",
        "7": "padatulis pada",
        "8": "padakumpulkan pada",
        "9": "padalukis pada",
        "10": "padaambil pada",
        "11": "padaterima pada",
        "12": "pelat cetak padabuat pada",
        "13": "padakirim pada",
        "14": "padabahas pada",
        "15": "padatandatangani pada",
        "16": "padadeskripsi pada pertama kali pada",
        "19": "padagambar pada",
        "20": "padacopy pada",
        "21": "hidup pada",
        "22": "[unum]",
        "23": "[unum]",
        "24": "[unum]",
        "25": "padapesan pada",
        "26": "padacetak pada",
        "27": "padacerita pada",
        "28": "padanyanyi pada",
        "29": "dekorasi padaciptakan pada",
        "30": "rupa padaciptakan pada",
        "31": "padarupakan pada",
        "32": "padatandai pada",
        "33": "padasebut pada",
        "34": "dikuburkan pada",
        "35": "diciptakan pada",
        "36": "ditunjukkan pada",
        "37": "terlukis pada",
        "38": "gambaran dilukis pada",
        "39": "assembled at",
        "40": "auctioned at",
        "41": "bought at",
        "42": "owned at",
        "43": "sold at",
        "44": "restorated at",
        "45": "damaged at",
        "46": "destroyed at",
        "47": "lost at",
        "48": "edited at",
        "49": "donated at",
        "50": "inherited at"
    }
}